.program-heading {
    padding-top: 40px;
}


.program-heading-selector-text {
    margin-bottom: 25px;
}

.program-heading-selector-buttons {
    margin-bottom: 47px;
}

.program-heading-selector-buttons .btn {
    margin: 0 6px;
    border-radius: 8px;
}

.program-heading-selector-buttons .btn:first-child {
    margin-left: 0;
}

.program-heading-selector-buttons .btn.active {
    background-color: black;
    color: white!important;
}
.program-heading-selector-buttons .btn.active .feather {
    color: #ffdd00!important;
}


.program-heading-form {
    border-top: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;

    margin-bottom: 46px;
}

.program-heading-form .boxed {
    width: 100%;
}



.program-heading-form .form-inline {
    justify-content: space-between;
}



.program-heading-form .form-inline-selects .form-inline {
    position: relative;
    appearance: none;
}



.program-heading-form .form-inline-selects .form-control::after {
    content: "&#709;";
    
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);

    width: 10px;
    height: 10px;
}

.program-heading-form .form-control{
    border: solid 1px #ccc;
    border-radius: 0;
    border-top: none;
    border-bottom: none;
    border-right: none;

    width: 200px;
    height: fit-content;

    padding: 12px 44px 12px 16px;
}

.program-heading-form #progarm-heading-input-category{

    border-right: solid 1px #ccc;
	min-width: 300px;
}


.program-heading-form #progarm-heading-input-section{

    border-right: solid 1px #ccc;
	min-width: 300px;
}

.program-heading-form .form-control:last-child{
    border-right: solid 1px #ccc;
}


.program-heading-search-wrapper {
    position: relative;
}

.program-heading-search-wrapper .input-text {
    
    border-right: solid 1px #ccc;

}

.program-heading-search-wrapper .feather {
    position: absolute;
    right: 0;
    top: 10px;
}

.program-heading-form .form-inline-searchbar {
    position: relative;
    border-right: solid 1px #ccc;
}
.program-heading-form .form-inline-searchbar input{
    height: 100%;
    width: 250px;
    
}

.program-heading-form .form-inline-searchbar .feather{
    position: absolute;
    right: 16px;
    top: 50%;
    margin-right: 0;
    transform: translateY(-50%);
}

.program-heading-form button.reset-btn.btn {
    display: none;
    background-color: transparent;
    color: black;

    text-align: right;
    padding-right: 48px;
}



.film-list-title {
    margin-bottom: 32px;
}
.film-list-title .h-5 {
    font-size: 24px;
}

.film-list-index {
    margin-bottom: 24px;
    margin-top: 8px;
}
.film-list-index span {
    line-height: 1;
}

.film-list-index span{
    display: inline-block;
    width: auto;
    background-color: black;
    color: white;

    padding: 9px 14px 11px 14px;
    border-radius: 22px;
}



.film-box-wrapper {
    text-decoration: none!important;
    margin-bottom: 24px;
}

.film-box {
    background-color: black;
}

.film-box *{
    color: white!important;
}

.film-box-no-mb {
    margin-bottom: 0;
    position: relative;
}

.film-box-no-mb .film-box::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    bottom: 0;

    background-color: white;
    opacity: .4;
}

.film-box-picture {
    min-height: 234px;

    background-position: center;
    background-size: cover;
}


.film-box-title {
    padding: 32px 48px;
}

.film-box-title .h-4 {
    font-size: 32px;
    line-height: 40px;
}

.film-box-title .h-8 {
    margin-bottom: 16px;
}

.film-box-details {
    padding: 32px 48px;
    padding-right: 24px;
}

.film-box-details-heading p {
    margin-bottom: 8px;
}

.film-box-details-text p {
    opacity: .64;
}


.film-box-info-strip {
    padding: 6px 12px;
    background-color: #ffdd00;

}
.film-box-info-strip * {
    background-color: #ffdd00;
    color: black!important;
}

.special-event .film-box-picture {
    position: relative;

}

.special-event .film-box-picture::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.3));
    background-size: cover;
}
.special-event .special-event-title {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

    width: 100%;
    text-align: center;
}

.special-event .special-event-title .h-7 {
    letter-spacing: 10px;
    color: black!important;
}

.special-event .event-info-reserved {
    position: absolute;
    bottom: 0;
}
.special-event .event-info-reserved .pro-button {
    color: black!important;
}


@media (min-width: 991px) {
    .program-heading-form .btn {
        display: none;
    }

    #form-inline-selects-collapse {
        display: flex;
    }

    .program-heading-form .form-inline .form-inline-selects {
        display: flex;
        flex-direction: row;
    }

    .program-heading-form .form-inline > div{
        height: 100%;
    }
}


@media (max-width: 991px) {

    .film-list {
        overflow-x: hidden;
    }
    
    .film-box-picture {
        height: auto;
        min-height: auto;

        padding-top: 56.2%;
    }

    .film-box-title {
        padding-bottom: 24px;
        padding-left: 32px;
    } 

    .film-box-title .h-8 {
        margin-bottom: 12px;
    }

    .film-box-details {
        padding-top: 0;
        padding-left: 32px;
        padding-bottom: 74px;
    }

    .program-heading-form {
        border-bottom: none;
    }

    .program-heading-form .form-control:last-child {
        border-bottom: none;
    }

    .program-heading-form .boxed, .program-heading-form .col-12  {
        padding: 0;
    }

    .program-heading-form .form-inline {
        flex-direction: column;
        width: 100%;
    }

    

    .program-heading-form .form-inline .btn {
        padding-left: 16px;
    }

    .program-heading-form .btn {
        position: relative;

        order: 2;
        width: 100%;

        border: solid 1px #ccc;
        border-top: none;
        border-bottom: none;
        box-shadow: none!important;

        text-align: left;
    }

    .program-heading-form .btn-filters {
        border-bottom: solid 1px #ccc;
    }

    .program-heading-form .btn > .feather{
        position: absolute;
        right: 16px;
        top: 50%;
        margin-right: 0;
        transform: translateY(-50%);
    }

    .program-heading-form .btn .program-heading-form-minus {
        display: none;
    }
    .program-heading-form .btn .program-heading-form-plus {
        display: inline;
    }

    .program-heading-form .btn:not(.collapsed) {
        background-color: black;

        color: white;
    }

    .program-heading-form .btn:not(.collapsed) p .feather {
        color: #ffdd00;
    }

    .program-heading-form .btn:not(.collapsed) .program-heading-form-minus {
        display: inline;
    }
    .program-heading-form .btn:not(.collapsed) .program-heading-form-plus {
        display: none;
    }

    .program-heading-form button.reset-btn.btn {
        display: block;
    }


    .form-inline-selects {
        width: 100%;
        order: 3;
    }

    .form-inline-selects .input-select-container {
        display: block;

        border-bottom: solid 1px #C0C0C0
    }

    .form-inline-selects .input-select-container::after {
        right: 1.6em;
    }


    .program-heading-form .form-inline select{

        width: 100%;

        border: solid 1px #ccc;
        border-top: none;
    }

    .form-inline-searchbar {
        width: 100%;
        order: 1;

        border-left: none;
        border-right: none;
    }

    .program-heading-form .form-inline input {
        display: block;
        width: 100%;

        border: solid 1px #ccc;
        border-top: none;
        border-left: none;
        border-right: none;
    }

}
@media (max-width: 767px) {
    .program-heading-selector-buttons .btn {
        width: 100%;
        margin: 0;
        margin-bottom: 12px;
    }

    .film-box-title .h-4 {
        font-size: 24px;
        line-height: 32px;
    }

    .film-box-details {
        padding-bottom: 24px;
    }

    .film-box-details-text {
        display: none;
    }

    .form-inline-selects .input-select-container::after {
        right: 1.3em;
    }
}